Scrum - Defect #950

Add PBIs to Product Backlog bottom add them to the top
2015-01-29 07:53 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.10.0

Source: Customer Blocked: No
Detected on version: Scrum v0.10.0 Alone:

Description

Subtasks:

To do # 951: Fix links

Resolved

History

#1 - 2015-01-29 08:02 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:31 - Emilio Gonzalez Montaha
- Subject changed from Add PBIs to PBI bottom add them to the top to Add PBIs to Product Backlog bottom add them to the top
- Category set to Product backlog

#3 - 2015-05-31 21:08 - Emilio Gonzalez Montana
- Detected on version changed from Scrum v0.11.0 to Scrum v0.10.0

- Blocked set to No

#4 - 2015-05-31 21:09 - Emilio Gonzalez Montaiha

- Target version changed from Scrum v0.11.0 to Scrum v0.10.0
